{
    "items": [
        {
            "artist": "2 Mello",
            "cover": "/assets/img/media/music/albums/2-mello_future.png",
            "src": "https://2mellomakes.bandcamp.com/album/sounds-of-tokyo-to-future",
            "title": "Sounds of Tokyo-To Future"
        },
        {
            "artist": "6no",
            "cover": "/assets/img/media/music/albums/6no_final-6no.png",
            "src": "https://b9-6no.bandcamp.com/album/final-6no",
            "title": "FINAL 6NO"
        },
        {
            "artist": "Baths",
            "cover": "/assets/img/media/music/albums/baths_cerulean.png",
            "src": "https://bathsmusic.bandcamp.com/album/cerulean",
            "title": "Cerulean"
        },
        {
            "artist": "Bôa",
            "cover": "/assets/img/media/music/albums/boa_thousand-camels.png",
            "src": "https://musicbrainz.org/release/8bd70552-0a26-466e-bfaf-49f0e5b65e5d",
            "title": "The Race of a Thousand Camels"
        },
        {
            "artist": "Duran Duran",
            "cover": "/assets/img/media/music/albums/dd_1993.png",
            "src": "https://musicbrainz.org/release/f94309a3-1797-4e29-861c-671b90307e4a",
            "title": "The Wedding Album"
        },
        {
            "artist": "Everything Everything",
            "cover": "/assets/img/media/music/albums/ee_man-alive.png",
            "src": "https://musicbrainz.org/release-group/053c59e7-2277-4187-ae85-3294923dc9ab",
            "title": "Man Alive"
        },
        {
            "artist": "Funk Fiction",
            "cover": "/assets/img/media/music/albums/funk-fiction_sonic-beats.png",
            "src": "https://funkfiction.bandcamp.com/album/sonic-beats",
            "title": "Sonic BeATS"
        },
        {
            "artist": "goreshit",
            "cover": "/assets/img/media/music/albums/goreshit_gnb.png",
            "src": "https://goreshit.bandcamp.com/album/gnb",
            "title": "gnb"
        },
        {
            "artist": "goreshit",
            "cover": "/assets/img/media/music/albums/goreshit_goretrance-9.png",
            "src": "https://goreshit.bandcamp.com/album/goretrance-9",
            "title": "goretrance 9"
        },
        {
            "artist": "goreshit",
            "cover": "/assets/img/media/music/albums/goreshit_stankface.png",
            "src": "https://goreshit.bandcamp.com/album/stankface",
            "title": "stankface"
        },
        {
            "artist": "Kaito",
            "cover": "/assets/img/media/music/albums/kaito_a-hundred-million-light-years.png",
            "src": "https://kaitokompakt.bandcamp.com/album/a-hundred-million-light-years",
            "title": "A Hundred Million Light Years"
        },
        {
            "artist": "Lifeformed & Janice Kwan",
            "cover": "/assets/img/media/music/albums/tunic.png",
            "src": "https://lifeformed.bandcamp.com/album/tunic-original-game-soundtrack",
            "title": "TUNIC"
        },
        {
            "artist": "Madeon",
            "cover": "/assets/img/media/music/albums/madeon_adventure.png",
            "src": "https://musicbrainz.org/release/37d1cc6e-a1b2-404e-9896-2b305217e05e",
            "title": "Adventure"
        },
        {
            "artist": "Pendulum",
            "cover": "/assets/img/media/music/albums/pendulum_hold-your-colour.png",
            "src": "https://musicbrainz.org/release/9d9b873c-fbd4-43df-9533-b401dd86081d",
            "title": "Hold your Colour"
        },
        {
            "artist": "Pendulum",
            "cover": "/assets/img/media/music/albums/pendulum_immersion.png",
            "src": "https://musicbrainz.org/release/8eb52812-f660-475c-ba17-3410c8f0c0a8",
            "title": "Immersion"
        },
        {
            "artist": "Pete Rock",
            "cover": "/assets/img/media/music/albums/pete-rock_petestrumentals.png",
            "src": "https://peterock.bandcamp.com/album/petestrumentals",
            "title": "Petestrumentals"
        },
        {
            "artist": "Redeyes",
            "cover": "/assets/img/media/music/albums/redeyes_poetry-in-motion.png",
            "src": "https://spearheadrecords.bandcamp.com/album/poetry-in-motion",
            "title": "Poetry in Motion"
        },
        {
            "artist": "Vince Kaichan",
            "cover": "/assets/img/media/music/albums/vince-kaichan_tracker-works.png",
            "src": "https://vincekaichan.bandcamp.com/album/tracker-works-2014-2018",
            "title": "Tracker Works 2014-2018"
        },
        {
            "artist": "Various artists",
            "cover": "/assets/img/media/music/albums/jet-set-radio_future.png",
            "src": "https://jetsetradiofuture.live/",
            "title": "Jet Set Radio Future"
        },
        {
            "artist": "Various artists",
            "cover": "/assets/img/media/music/albums/lethal-league_blaze.png",
            "src": "https://store.steampowered.com/app/991870/Lethal_League_Blaze__Soundtrack/",
            "title": "Lethal League Blaze"
        }
    ]
}